yum update no CentOs

Nada de preocupação pessoal, se você foi fazer sua tarefa rotineira no centos e se deparou mais ou menos com isto aqui:

Dependency Installed: NetworkManager-glib.i386 1:0.7.0-3.el5 avahi-compat-libdns_sd.i386 0:0.6.16-1.el5_2.1 dbus-libs.i386 0:1.1.2-12.el5 dnsmasq.i386 0:2.45-1.el5_2.1 fipscheck.i386 0:1.0.3-1.el5 libselinux-utils.i386 0:1.33.4-5.1.el5 perl-Convert-ASN1.noarch 0:0.20-1.1
Updated: NetworkManager.i386 1:0.7.0-3.el5 ORBit2.i386 0:2.14.3-5.el5 SysVinit.i386 0:2.86-15.el5 acpid.i386 0:1.0.4-7.el5 alsa-lib.i386 0:1.0.17-1.el5 audit.i386 0:1.7.7-6.el5 audit-libs.i386 0:1.7.7-6.el5 audit-libs-python.i386 0:1.7.7-6.el5 authconfig.i386 0:5.3.21-5.el5 autofs.i386 1:5.0.1-0.rc2.102 bash.i386 0:3.2-24.el5 bind.i386 30:9.3.4-10.P1.el5 bind-chroot.i386 30:9.3.4-10.P1.el5 bind-libs.i386 30:9.3.4-10.P1.el5 bind-utils.i386 30:9.3.4-10.P1.el5 binutils.i386 0:2.17.50.0.6-9.el5 ccid.i386 0:1.3.8-1.el5 centos-release.i386 10:5-3.el5.centos.1 centos-release-notes.i386 0:5.3-3 coreutils.i386 0:5.97-19.el5 cpp.i386 0:4.1.2-44.el5 cpuspeed.i386 1:1.2.1-5.el5 crash.i386 0:4.0-7.2.3.el5.centos cryptsetup-luks.i386 0:1.0.3-4.el5 cups.i386 1:1.3.7-8.el5 cups-libs.i386 1:1.3.7-8.el5 curl.i386 0:7.15.5-2.1.el5_3.4 curl-devel.i386 0:7.15.5-2.1.el5_3.4 dbus.i386 0:1.1.2-12.el5 dbus-glib.i386 0:0.73-8.el5 device-mapper.i386 0:1.02.28-2.el5 device-mapper-event.i386 0:1.02.28-2.el5 device-mapper-multipath.i386 0:0.4.7-23.el5_3.1 dhcdbd.i386 0:2.2-2.el5 dhclient.i386 12:3.0.5-18.el5 dhcpv6-client.i386 0:1.0.10-16.el5 dmraid.i386 0:1.0.0.rc13-33.el5 dosfstools.i386 0:2.11-7.el5 dovecot.i386 0:1.0.7-7.el5 e2fsprogs.i386 0:1.39-20.el5 e2fsprogs-devel.i386 0:1.39-20.el5 e2fsprogs-libs.i386 0:1.39-20.el5 ecryptfs-utils.i386 0:56-8.el5 elfutils-libelf.i386 0:0.137-3.el5 ethtool.i386 0:6-2.el5 file.i386 0:4.17-15 filesystem.i386 0:2.4.0-2.el5.centos findutils.i386 1:4.2.27-5.el5 firstboot-tui.i386 0:1.4.27.7-1.el5.centos ftp.i386 0:0.17-35.el5 gcc.i386 0:4.1.2-44.el5 gcc-c++.i386 0:4.1.2-44.el5 ghostscript.i386 0:8.15.2-9.4.el5_3.4 glib2.i386 0:2.12.3-4.el5_3.1 glibc.i686 0:2.5-34 glibc-common.i386 0:2.5-34 glibc-devel.i386 0:2.5-34 glibc-headers.i386 0:2.5-34 gnupg.i386 0:1.4.5-14 hal.i386 0:0.5.8.1-38.el5 httpd.i386 0:2.2.3-22.el5.centos httpd-devel.i386 0:2.2.3-22.el5.centos httpd-manual.i386 0:2.2.3-22.el5.centos hwdata.noarch 0:0.213.11-1.el5 inews.i386 0:2.4.3-8.el5 initscripts.i386 0:8.45.25-1.el5.centos inn.i386 0:2.4.3-8.el5 iproute.i386 0:2.6.18-9.el5 ipsec-tools.i386 0:0.6.5-13.el5 iputils.i386 0:20020927-45.el5 kbd.i386 0:1.12-21.el5 kernel-headers.i386 0:2.6.18-128.1.1.el5 kpartx.i386 0:0.4.7-23.el5_3.1 krb5-devel.i386 0:1.6.1-31.el5 krb5-libs.i386 0:1.6.1-31.el5 krb5-workstation.i386 0:1.6.1-31.el5 ksh.i386 0:20080202-2.el5 kudzu.i386 0:1.2.57.1.21-1.el5.centos lcms.i386 0:1.18-0.1.beta1.el5_3.2 libgcc.i386 0:4.1.2-44.el5 libgcrypt.i386 0:1.2.4-1.el5 libgomp.i386 0:4.3.2-7.el5 libhugetlbfs.i386 0:1.3-3.el5 libpcap.i386 14:0.9.4-14.el5 libpng.i386 2:1.2.10-7.1.el5_3.2 libselinux.i386 0:1.33.4-5.1.el5 libselinux-devel.i386 0:1.33.4-5.1.el5 libselinux-python.i386 0:1.33.4-5.1.el5 libstdc++.i386 0:4.1.2-44.el5 libstdc++-devel.i386 0:4.1.2-44.el5 libutempter.i386 0:1.1.4-4.el5 libvolume_id.i386 0:095-14.19.el5 logrotate.i386 0:3.7.4-9 lvm2.i386 0:2.02.40-6.el5 m2crypto.i386 0:0.16-6.el5.3 man-pages.noarch 0:2.39-12.el5 mcstrans.i386 0:0.2.11-3.el5 mesa-libGL.i386 0:6.5.1-7.7.el5 mkinitrd.i386 0:5.1.19.6-44 mlocate.i386 0:0.15-1.el5.1 mod_perl.i386 0:2.0.4-6.el5 mod_ssl.i386 1:2.2.3-22.el5.centos module-init-tools.i386 0:3.3-0.pre3.1.42.el5 nash.i386 0:5.1.19.6-44 neon.i386 0:0.25.5-10.el5 newt.i386 0:0.52.2-12.el5 nfs-utils.i386 1:1.0.9-40.el5 nscd.i386 0:2.5-34 nss_ldap.i386 0:253-17.el5 ntp.i386 0:4.2.2p1-9.el5.centos numactl.i386 0:0.9.8-7.el5 openldap.i386 0:2.3.43-3.el5 openldap-devel.i386 0:2.3.43-3.el5 openssh.i386 0:4.3p2-29.el5 openssh-clients.i386 0:4.3p2-29.el5 openssh-server.i386 0:4.3p2-29.el5 openssl.i686 0:0.9.8e-7.el5 openssl-devel.i386 0:0.9.8e-7.el5 pam.i386 0:0.99.6.2-4.el5 pam_krb5.i386 0:2.2.14-10 parted.i386 0:1.8.1-23.el5 patch.i386 0:2.5.4-29.2.3.el5 perl.i386 4:5.8.8-18.el5 perl-DBD-MySQL.i386 0:3.0007-2.el5 perl-DBI.i386 0:1.52-2.el5 php.i386 0:5.1.6-23.el5 php-cli.i386 0:5.1.6-23.el5 php-common.i386 0:5.1.6-23.el5 php-devel.i386 0:5.1.6-23.el5 php-gd.i386 0:5.1.6-23.el5 php-imap.i386 0:5.1.6-23.el5 php-ldap.i386 0:5.1.6-23.el5 php-mysql.i386 0:5.1.6-23.el5 php-odbc.i386 0:5.1.6-23.el5 php-pdo.i386 0:5.1.6-23.el5 php-pgsql.i386 0:5.1.6-23.el5 php-xml.i386 0:5.1.6-23.el5 php-xmlrpc.i386 0:5.1.6-23.el5 pkinit-nss.i386 0:0.7.6-1.el5 pm-utils.i386 0:0.99.3-10.el5.centos policycoreutils.i386 0:1.33.12-14.2.el5 popt.i386 0:1.10.2.3-9.el5 ppp.i386 0:2.4.4-2.el5 prelink.i386 0:0.4.0-2.el5 procps.i386 0:3.2.7-11.1.el5 psacct.i386 0:6.3.2-44.el5 python.i386 0:2.4.3-24.el5 python-urlgrabber.noarch 0:3.1.0-5.el5 quota.i386 1:3.13-1.2.5.el5 rdate.i386 0:1.4-8.el5 redhat-logos.noarch 0:4.9.99-11.el5.centos redhat-menus.noarch 0:6.7.8-3.el5 rpm.i386 0:4.4.2.3-9.el5 rpm-libs.i386 0:4.4.2.3-9.el5 rpm-python.i386 0:4.4.2.3-9.el5 samba.i386 0:3.0.33-3.7.el5 samba-client.i386 0:3.0.33-3.7.el5 samba-common.i386 0:3.0.33-3.7.el5 selinux-policy.noarch 0:2.4.6-203.el5 selinux-policy-targeted.noarch 0:2.4.6-203.el5 setup.noarch 0:2.5.58-4.el5 shadow-utils.i386 2:4.0.17-14.el5 smartmontools.i386 1:5.38-2.el5 sos.noarch 0:1.7-9.16.el5 spamassassin.i386 0:3.2.5-1.el5 squid.i386 7:2.6.STABLE21-3.el5 stunnel.i386 0:4.15-2.el5.1 sudo.i386 0:1.6.9p17-3.el5_3.1 system-config-network-tui.noarch 0:1.3.99.12-1.el5 system-config-samba.noarch 0:1.2.41-3.el5 tcp_wrappers.i386 0:7.6-40.6.el5 tcpdump.i386 14:3.9.4-14.el5 tcsh.i386 0:6.14-14.el5 tmpwatch.i386 0:2.9.7-1.1.el5.2 traceroute.i386 3:2.0.1-5.el5 udev.i386 0:095-14.19.el5 unzip.i386 0:5.52-3.el5 usermode.i386 0:1.88-3.el5.2 usermode-gtk.i386 0:1.88-3.el5.2 util-linux.i386 0:2.13-0.50.el5 vixie-cron.i386 4:4.1-76.el5 words.noarch 0:3.0-9.1 wpa_supplicant.i386 1:0.5.10-8.el5 ypbind.i386 3:1.19-11.el5 yum.noarch 0:3.2.19-18.el5.centos yum-fastestmirror.noarch 0:1.1.16-13.el5.centos zip.i386 0:2.31-2.el5

Não fiquem preocupados, isto ocorre por que o centos há poucas horas alimentou seus repositórios com a versão 5.3, a qual trás muitas otimizações e correções (vide itens acima por exemplo).

Então é isto, se forem fazer update nada de pânico, please push Y…

rsrsrs…

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s